
/*=========================================*/
/*.. MISC. Form Elements and Inputs ..*/


.construction {
	color:#F88203;
}



#ctl00_BaseBody_ctl01_ctl03_PartyContactControl_wdcPartyDate_container {
	background: #fff;
}

.CookieCheck, .wpBrowserCap {display:none;}


.WebCalendar {
	background: #fff;
	-webkit-box-shadow: 0px 4px 8px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 4px 8px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 4px 8px rgba(50, 50, 50, 0.5);
}
	
.WebCalendar .WebCalendar {
	border: 1px solid #e7cb85;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}


/* about me */

.AboutMePublic {
	padding-right:32px;
}

.AboutMeTable {
	margin-right: 16px;
}

.AboutMeTable #ctl00_BaseBody_ctl01_ctl01_UserPhoto {
	height: auto !important;
	border:none !important;
}


.AboutMeTable .AboutMeName {
	font-size:22px;
	font-weight: bold;
	color: #424242;
}

.AboutMeTable .AboutMeStory > div {
	font-family:inherit !important;
}

.AboutMeTable .col1 {
	width: 20%;
	min-width:100px;
	float:none;
}

.AboutMeTable .col2 {
	width: 20%;
	min-width:100px;
	float:none;
}
.AboutMeTable .col3,
.AboutMeTable .col4 {
	float:none;
}

.AboutMeTable #Table2  {
	margin-bottom:32px;
	display:block;
}

.AboutMeTable #Table2 .Row1 {
}

.AboutMeTable #Table2 .Row1 .col1 {
	width: 145px;
	padding-right:16px;
}
.AboutMeTable #Table2 .Row1 .col2,
.AboutMeTable #Table2 .Row1 .col3,
.AboutMeTable #Table2 .Row1 .col4
 {
	display:none;
}

.AboutMeTable #Table2 #ctl00_BaseBody_ctl01_ctl01_CommRow {
	display:block;
	float: left;
	min-width:100px;
}

.AboutMeTable #Table2 .Row2 {
	display:block;
	float: left;
	min-width:100px;
}


.AboutMeTable .Row4 .col1 {
	min-width:240px;
}

.AboutMeTable .Row5 .col1 {
	min-width:240px;
}

.AboutMeTable .AboutMeSectionHeader {
	font-size:18px;
	font-weight:normal;
	display:block;
	clear: both;
}
.AboutMeTable .AboutMeStory > p {
	font-size:14px;
	line-height: 1.4em;
}

.AboutMeTable .AboutMeQuestion {
	font-weight: bold;
	color: #656565;
	padding-bottom:4px;
}
.AboutMeTable  .AboutMeAnswer {
	padding-left:8px;
}
.AboutMeTable #ctl00_BaseBody_ctl01_ctl01_ContactMeHyperLink {
	display:none;
}

/* Profile Edit Popup */
#ctl00_ctl00_BaseBody_PopupContent_UltraWebTab1__ctl0_CurrentPhoto {
	height: auto !important;
	border:none !important;
}
#ctl00_ctl00_BaseBody_PopupContent_UltraWebTab1__ctl0_ProposedPhoto {
	height: auto !important;
	border:none !important;
}
.ctl00_ctl00_BaseBody_PopupContent_UltraWebTab1_20, 
.ctl00_ctl00_BaseBody_PopupContent_UltraWebTab1_2R  {
	background-color: #D5D5D5;
}
.ctl00_ctl00_BaseBody_PopupContent_UltraWebTab1_01,
.ctl00_ctl00_BaseBody_PopupContent_UltraWebTab1_02,
.ctl00_ctl00_BaseBody_PopupContent_UltraWebTab1_0R {
		background-color: #F1F1F1;
}



/* Contact Me Form */

.CONTACTME .ModuleContents > div {
	display: block;
	background-color: #F1F1F1;
	padding: 16px;
}

.CONTACTME .GeneralContactTitle {
	font-size:18px; font-weight: bold;
}

.ContactControl .tblAddress .Column1 {
	width: 120px;
}


.ContactControl .AddressDisplay > div {
	height:2px;
}

#ctl00_ctl00_BaseBody_PopupContent_ContactControl_PhoneLeft, 
#ctl00_ctl00_BaseBody_PopupContent_ContactControl_FaxRow,
#ctl00_ctl00_BaseBody_PopupContent_ContactControl_EmailLeft,
#ctl00_ctl00_BaseBody_PopupContent_ContactControl_LeadSourceLeft,
#ctl00_ctl00_BaseBody_PopupContent_ContactControl_ContactOptionsLeft, 
#ctl00_ctl00_BaseBody_PopupContent_ContactControl_CommentsLeft
{ 
	width: 120px;
}

.ContactControl input[type="text"] {
	width:225px;
}
.ContactControl input.PhoneNumber  {
	width:166px;
}
.ContactControl .PhoneCountryCell  {
	padding-right:8px;
}
.ContactControl span.SubHead {
	display:block;
	margin-top:6px;
}



/* contact popup */

.igdm_ProwessControlHorizontal {
	font-family: "Helvetica Neue", "Neue Helvetica eText W02", Helvetica, Arial, sans-serif;
	min-height:32px;
}
ul.igdm_ProwessMenuGroupHorizontalRoot {
	margin:0;
	overflow:hidden;
	min-height:32px;
}
ul.igdm_ProwessMenuGroupHorizontalRoot > li {
	height: 32px !important;
}

.igdm_ProwessMenuItemHorizontalRootHover {
	background-color: #D1D1D1;
	border: none !important;
}
.igdm_ProwessMenuItemHorizontalRootLink {
		cursor:pointer;
}

#ctl00_ctl00_BaseBody_PopupContent_ContactMeLabel {
	font-size:14px;
	font-weight: bold;
	line-height: 1.5em;
}
#ctl00_ctl00_BaseBody_PopupContent_ErrorLabel {
	display:block;
	margin:3px 0;
}

.ContactControl .SubHead {
	font-size:12px;
	font-weight: bold;
}

/* Cons registration & New Event Wizards */
.WizardControl .WizardHeader {border:none; background-color:transparent;margin:0;}
.WizardControl .WizardHeader .WizardTitle  {font-size: 22px;font-weight: 200;color: #444444;}
.WizardControl .WizardHeader .StepDescription {font-weight: 700;margin-top:4px;}

.WizardHeader .StepNotCompleted,
.WizardHeader .StepCompleted,
.WizardHeader .StepCurrent {
	color: #FFFFFF;
    text-align: center;
    width: 21px;
    height:21px;
    padding-top:1px;
    background-image: url('/pwsdata/AR/ContentImages/step_circle_background.png');
    background-repeat:no-repeat;
    border-radius:21px;
    -moz-border-radius: 21px;
    -webkit-border-radius:21px;
    cursor:default;
    border-color:transparent;
    background-color:transparent;
}


.WizardHeader .StepNotCompleted {
    background-position: 0 0;
    background-color:#9D9D9D;
}
.WizardHeader .StepCompleted {
	background-position: -48px 0;
	background-color:#4D4D4D; 
}
.WizardHeader .StepCurrent {
    background-position: -24px 0;
	background-color:#417630;   
}


/* weblinks module */
.weblink > ul {
	margin:0;
	padding:0;
	list-style: none;
}
.weblink > ul li { 
	list-style: none;
	 display:block; 
	 margin: 0;
	  width: auto; 
	  padding: 0;
}
.weblink > ul li > * {
	display:block; 
	width:auto; 
	padding: 4px 2px 4px 2px;
}
.weblink > ul li > a:hover {
	text-decoration:underline;
}

.WEBLINKSPRIVATE .weblink > ul {
	max-width:160px;
}

/* weblinks */

	.weblink ul.nav.rows > li { list-style: none; display:block; margin: 0; width: auto; padding: 0;}
	.weblinkul.nav.rows > li > * {display:block; width:auto; padding: 4px 2px 4px 2px ;}
	.weblinkul ul.nav.rows > li > a:hover {text-decoration:underline;}

	.NormalBold {
		font-weight: bold;
	}


/* UI Elements */

.GoButton, #ctl00_HeaderModule1_SearchModule1_SearchButton {
	background-image:url('/pwsdata/AR/ContentImages/go_hover.png') !important;
	height:28px !important;
	width:24px !important;
	background-position: 0 4px;
	background-repeat:no-repeat;
	cursor:pointer;
	text-indent:-100px;
	overflow:hidden;
}
.GoButton, #ctl00_HeaderModule1_SearchModule1_SearchButton:hover {
	background-position: -37px 4px;
}

	/* Hide spacer .gif images */
.ModuleSpacer {
	display:none;
}


/*=========================================*/
/*.. PAGE STRUCTURE ..*/

.PWSMasterDiv { 
 width: 100% !important;
 margin: 0;
}

.wrapper {
	margin: 0 auto;
	width: 1010px;
}

#PageContent {
	clear: both;
	margin: 0 auto;
	width: 100%;
	max-width:1140px;
	position: relative;
}

.MasterTable {
	background-color: transparent;
	margin: 0 auto;
	width: 100%;
	position:relative;
}

.fourcolumns, .sixcolumns {
	display: inline-block;
	/*margin-left: 20px;*/
	float: left;
}
	

/* one-third fixed columns */
.fourcolumns, 
td.RightPane, 
td.LeftPane {
	width: 33.3333%;
}

.fourcolumns {
	min-height: 50px;
}

/* one-half fixed columns */
.sixcolumns {
	width: 50%;
}

/* two-third fixed columns */
.eightcolumns {
	width: 666px;
}

.fourcolumns.first, .sixcolumns.first, .eightcolumns.first {
	margin-left: 0;
	clear: left;
}

.fourcolumns > p, .sixcolumns > p, .eightcolumns > p {
	margin-right:16px;
}


/*correct padding for outside columns*/
td.LeftPane {padding-left:0; padding-right: 8px;}
td.RightPane {padding-left:8px; padding-right: 0px;}


/*.. Default Module Appearance ..*/

td.ModuleContents {
	padding: 0;
}

table.ModuleHeader {
	margin-bottom: 6px;
}

/*for info panel / help box */
td.InfoPanelHeader {
	background: #E1E1E1;
	font-size: inherit;
	font-style: italic;
}

td.InfoPanel {
	font-size: inherit;
	background: #F1F1F1;
}

/*eliminates height of top pane if no content*/
td.TopPane, td.TopPane td { 
	padding: 0;
}
td.TopPane table tr td div table {
	margin-bottom:0;
}




/*=========================================*/
.CuteEditorToolbar table, table.CuteEditorGroupMenu {
	width: auto;
	margin-bottom: 0;
}

.SiteTitle {
	color: #151719;
	font: Arial, Helvetica, sans-serif;
}



/* ---------------  Social Bar ------------------*/
#SocialBar {
	margin-top:16px;
	padding:0 16px;
}

#SocialBar .feed_group {
	display:table;
}
#SocialBar .feed_group > div, #SocialBar .feed_group > img {
	display:table-cell;
	vertical-align: middle;
	font-size:14px;
}
#SocialBar .icon_group .social_icon {
	margin-left:8px;
}

/* autoship */
.AutoshipOrdersMainGrid {
	border:none;
}
.AutoshipOrdersTable {
	border-spacing: 0;
	margin-top:8px;
}

.AutoshipOrdersTable .AutoshipOrderGridName {
	padding-left:6px;
}



/* terms & conditions */
.terms-conditions {position:relative; padding: 16px;}


/* sticky scroll */

	.scroll_container {position:relative;}
	.scroll_container > div {position:relative; z-index:3;}
	.scroll_container > div > div {position:relative; z-index:3;}
	.scroll_container .leftcol {position:absolute; z-index:1;left:-340px;top:-30px;}


	.scroll_container .nav {height: 320px; background-color:#DDDDDD; margin-bottom:24px;}
	.scroll_container .nav {position: relative;}
	.scroll_container .nav .background {position:absolute; bottom:0; left: 0; width: 100%; height: 100%; background-color: #999999;overflow:hidden; opacity:1;  filter:alpha(opacity=100);}
	.scroll_container .nav .nav_block {position: relative; width: 75% ;height: 100%;}
	.scroll_container .nav .nav_block ul {position:absolute;;top:auto; bottom:4px; left: 4px; z-index: 2; width: 100%; height: auto;list-style: none; margin: 0; padding: 0;}
	.scroll_container .nav .nav_block li {display:block; float: left; width: auto; min-height: 0; margin: 4px;  list-style: none; border:none;  cursor:pointer;  -webkit-transition: background-color 0.1s linear; -moz-transition: background-color 0.1s linear; transition: background-color 0.1s linear;}
	.scroll_container .nav .nav_block li.spacer {border: none; cursor:pointer;background-color:transparent;clear:both;margin:0;}
	.scroll_container .nav .nav_block li.spacer2 {display:none;clear:none;margin:0;}

	.scroll_container .nav .nav_block li:hover .inner,.scroll_container .nav .nav_block li.active .inner  {background-color:#E1E1E1;}

	.scroll_container .nav .nav_block li > .inner {display:block; padding: 8px 16px;color:#417630; background-color:#FFFFFF;font-size:15px; line-height: 1.1em;font-weight:700;-webkit-box-shadow:  1px 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow:  1px 1px 1px rgba(0, 0, 0, 0.2); box-shadow:  1px 1px 1px rgba(0, 0, 0, 0.2);}

	.scroll_container .nav .nav_block li > .inner.main {font-size:23px;color:#FFFFFF; background-color:#333333; padding: 10px 24px;margin-left:-16px;}

	.scroll_fixed.scrolling {height: 0px !important;z-index:10;padding-top:0;}
	.scroll_fixed.scrolling .nav  {height: auto;min-height:94px; width:100%; }
	.scroll_fixed.scrolling .nav .background {position:absolute; right:-100%; top:0; left:-100%; height: 100%; width:auto; background-color:#4A8C4A;}
	.scroll_fixed.scrolling .nav .background > img {display:none;}
	.scroll_fixed.scrolling .nav .nav_block {width:100%;}
	.scroll_fixed.scrolling .nav .nav_block ul {top:8px;left:-16px;}	
	.scroll_fixed.scrolling .nav .nav_block li {width: auto; margin:4px;}
	.scroll_fixed.scrolling .nav .nav_block li.hidewhenstuck {display:none;}
	.scroll_fixed.scrolling .nav .nav_block li.spacer {display:none;clear:none;}
	.scroll_fixed.scrolling .nav .nav_block li > .inner {padding: 8px 16px;font-size:14px;background-color:#6DA46B; color:#FFFFFF;-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
	.scroll_fixed.scrolling .nav .nav_block li > .inner:hover {background-color:#3A813B}
	.scroll_fixed.scrolling .nav .nav_block li > .inner.main { background-color:#6DA46B;color:#FFFFFF;margin-left:0px;}
	.scroll_fixed.scrolling .nav .nav_block li > .inner.active {background-color:#373737;color:#ffffff}
	.scroll_fixed.scrolling .nav .nav_block li > .inner.main.active {background-color:#373737;color:#ffffff}
	.scroll_fixed.scrolling .nav .nav_block li > .inner.main.active:hover {background-color: #373737;}

	.scroll_fixed.scrolling .nav .nav_block li.spacer2 {display:block; clear:both;margin:0;}


	.scroll_fixed.scrolling .nav .background {-webkit-box-shadow:  0px 2px 3px -2px rgba(0, 0, 0, 0.3); -moz-box-shadow:  0px 2px 3px -2px rgba(0, 0, 0, 0.3); box-shadow:  0px 2px 3px -2px rgba(0, 0, 0, 0.3);}

	.nav .nav_logo {display:none;position:absolute; top: 0px; left: -270px;  height:80px; width:220px; ;}
	.nav .nav_logo a {display:block; margin:36px 2px 24px 48px;}

	.scroll_style_odd {background-color: #F1F1F1;}
	.scroll_style_odd .office_info {background-color: #FFFFFF;}
	.scroll_style_even {background-color: #FFFFFF;}
	.scroll_style_even .office_info {background-color: #F1F1F1;}

	.scroll_body {margin:24px auto;padding:20px 0;clear:both; overflow:visible;}

	.scroll_body p {font-size:14px; line-height:1.5em;}
	.scroll_body h2 {font-size:24px;margin-bottom:24px;font-weight:normal;}


	.scrollto_toplinker {position: fixed; bottom:16px; width:100%;}
	.scrollto_toplinker .inner {max-width:1000px;margin:0 auto; position: relative;}
	.scrollto_toplinker a {float:right; width: 40px; height: 30px; -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6); -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6); box-shadow:  0px 2px 2px rgba(0, 0, 0, 0.6);display:block;  padding: 6px; color: #FFFFFF; background-color: #66944B; font-size: 14px; font-weight: bold; text-transform: uppercase; }
	.scrollto_toplinker a:hover {background-color: #77AD57; text-decoration: underline}


	.scroll_container p.intro {font-size:18px; line-height:1.5em;}


/*   -- temp fixes --- */

/* brand.css */

/* consultant header */
.consultant_info {min-width:320px !important;}
